PS3 3KEY 4.55 compatible or not?

Discussion in 'PS3 - Hacking & Homebrew' started by cobleman, Apr 21, 2014.

  1. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    Is the PS3 3KEY now compatible with 4.55 ofw. Not sure to install yet or not?
     
  2. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    And what goes on the micro SD card I got with it because it's empty?
     
  3. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    4,363
    542
    Jan 14, 2009
    United States
    It will only works on 4.55 if you dumped your drive key (3dump.bin), which requires a CFW capable PS3.
     
  4. xcrimsonstormx

    xcrimsonstormx He called me a Nerd, I called him an Ambulance.

    Member
    580
    38
    Jun 9, 2013
    United States
    The Internet
    Well there might be some hope this, might be worth a shot? LINK It's an eboot resigner to allow ODE users to use their ODE with games on firmware higher then 4.53 worth a shot I suppose.
     
  5. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    4,363
    542
    Jan 14, 2009
    United States
    That has nothing to do with 4.55 problem with ODE.

    With 4.55, Sony began crackdown on ODE. They added couple BD security check to detect the presence of ODE. 3k3y is the only ODE that has yet to release no-key update to circumvent newly added security check. So the only way to use 3k3y on 4.55 is to dump the drive key which requires a CFW capable PS3.
     
  6. xcrimsonstormx

    xcrimsonstormx He called me a Nerd, I called him an Ambulance.

    Member
    580
    38
    Jun 9, 2013
    United States
    The Internet
    Ohh... never mind then I though OP was talking about something else. :shy:
     
  7. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    Well that sucks the proverbial.
    Just as well I got it for free.
     
  8. flo

    flo GBAtemp Regular

    Member
    247
    3
    Nov 2, 2006
    Hungary
    It will work fine on everything except super slim ( cech4004 )
     
  9. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,296
    Feb 28, 2010
    The Forge
    So the latest firmware isn't an option for the ODEs on the PS3? Dang, there goes my idea of getting an ODE once PSN starts slowing down with usefulness.. Hopefully they get some kind of solution there.
     
  10. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,795
    10,901
    Jul 11, 2009
    United States
    I forgot
    Wrong. The Cobra ODE supports the Super Slim. http://www.cobra-ode.com/

    Also wrong, the 3K3Y is the only one that doesn't support the latest firmware. The Cobra ODE, however, does with some slight modifications.
     
  11. flo

    flo GBAtemp Regular

    Member
    247
    3
    Nov 2, 2006
    Hungary
    I was referring to 3k3y there . I believe it works on 4.55 on 3004 and lower without having a dump of the drive's firmware
     
  12. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    HI. I do not have cobra I have 3key. So who has the 3key on 4.55 and what kind of PS3 do you have if you are Slim or Fat. I sold my PSN banned Rogero thinking I could install my new 3key v1.2 on my super slim! Install new firmware you can they said hmmm I think not.
     
  13. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    anyone
     
  14. flo

    flo GBAtemp Regular

    Member
    247
    3
    Nov 2, 2006
    Hungary
    You got your answer . 3K3Y works on 4.55 on CECH3004 and lower , it just doesn't work on CECH4004 ( yet )
     
  15. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia